<!DOCTYPE html>
<html>
	<head>
		<title>DOM MANIPULATION ACTIVITY 2</title>
		<link href="style.css" rel="stylesheet" type="text/css">
	</head>
	<body>

	<table border="1" cellpadding = "9" cellspacing ="0">
	  <tr>
	  	<td class="colorMe"></td>
	  	<td class="colorMe"></td>
	  	<td class="colorMe"></td>
	  </tr>
	  <tr>
	  	<td class="colorMe"></td>
	  	<td class="colorMe"></td>
	  	<td class="colorMe"></td>
	  </tr>
	 </table>
	 <script src="script.js"></script>
	</body>
</html>